{{ define "main" }}
<main class="flex max-w-screen-xl mx-6 min-[1328px]:mx-auto">


  {{ partial "sidebar-waarom" .}}

  <div class="pt-4 pb-8 pl-8">
  
    <div class="shrink-0 mr-4 w-64 h-64 ">
      <img src="../img/inaanbouw.png" alt="In aanbouw"  /> Deze site is in ontwikkeling
    </div>
    <h1 class="text-4xl font-bold mb-4">{{ .Title }}</h1>

    <article class="prose mb-8">
      {{ .Content }}
    </article>
  </div>
</main>
{{ end }}
